﻿<!--فارسی شده توسط برنامه نویسان-->
<!DOCTYPE html>
<html>
<head>
<title>قالب سایت پزشکی</title>
<!-- for-mobile-apps -->
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="keywords" content="Medical Clinic Responsive web template, Bootstrap Web Templates, Flat Web Templates, Andriod Compatible web template, 
Smartphone Compatible web template, free webdesigns for Nokia, Samsung, LG, SonyErricsson, Motorola web design" />
<script type="application/x-javascript"> addEventListener("load", function() { setTimeout(hideURLbar, 0); }, false);
		function hideURLbar(){ window.scrollTo(0,1); } </script>
<!-- //for-mobile-apps -->
<link href="css/bootstrap.css" rel="stylesheet" type="text/css" media="all" />
<link href="css/style.css" rel="stylesheet" type="text/css" media="all" />
<!-- js -->
<script src="js/jquery-1.11.1.min.js"></script>
<!-- //js -->
<!--<link href='http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800' rel='stylesheet' type='text/css'>
<link href='http://fonts.googleapis.com/css?family=Archivo+Narrow:400,400italic,700,700italic' rel='stylesheet' type='text/css'>-->
</head>
	
<body>
<!-- banner -->
<!--فارسی شده توسط برنامه نویسان-->
	<div class="banner1">
		<div class="container">
<!-- header -->
			<div class="header">	
					<div class="logo">
					   <a href="index.html"><i class="glyphicon glyphicon-plus" aria-hidden="true"></i>Medical Clinic<span>کار ما را برای سلامتی شما</span></a>
					</div>
					<div class="top-nav">
						<span class="menu"><img src="images/menu.png" alt=" " /></span>
						<ul class="nav">
							<li class="active"><a href="index.html">صفحه اصلی</a></li>
							<li><a href="news.html">اخبار</a></li>
							<li><a href="services.html">خدمات</a></li>
							<li><a href="gallery.html">گالری</a></li>
							<li><a href="contact.html">تماس با ما</a></li>
						</ul>
								<!-- script-for-menu -->
								 <script>
								   $( "span.menu" ).click(function() {
									 $( "ul.nav" ).slideToggle( 300, function() {
									 // Animation complete.
									  });
									 });
								</script>
								<!-- /script-for-menu -->
					</div>
					<div class="clearfix"> </div>
			</div>
<!-- //header -->	
		</div>
	</div>
<!-- //banner -->
<!-- news -->
<!--فارسی شده توسط برنامه نویسان-->
	<div class="single">
		<div class="container">
			<div class="single-grid">
				<div class="col-md-8 blog-right">
					<div class="blog-right-grid">
						<div class="blog-rightl">
							<h4>August <span>15</span></h4>
							<a href="#"><i class="glyphicon glyphicon-tags" aria-hidden="true"></i>10</a>
						</div>
						<div class="blog-rightr">
							<img src="images/15.jpg" alt=" " class="img-responsive" />
							<p>"لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد</p>
							<ul>
								<li><a href="#"><i class="glyphicon glyphicon-user" aria-hidden="true"></i>نام کاربری</a></li>
								<li><a href="#"><i class="glyphicon glyphicon-tags" aria-hidden="true"></i>0 روز</a></li>
								<li><a href="#"><i class="glyphicon glyphicon-comment" aria-hidden="true"></i>10 نظر</a></li>
							</ul>
						</div>
						<div class="clearfix"> </div>
						<div class="admin-text">
								<h5>نوشته شده توسط Admin</h5>
								<div class="admin-text-right">
									<a href="#"><img src="images/icon1.png" alt=""/></a>
								</div>
								<div class="admin-text-left">
									<p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</p>
									<span>مشاهده تمام پست های:<a href="#">ادمین</a></span>
								</div>
								<div class="clearfix"> </div>
						</div>
						<div class="response">
							<h4>پاسخ</h4>
							<div class="media response-info">
								<div class="media-right response-text-right">
									<a href="#">
										<img class="media-object" src="images/icon1.png" alt=""/>
									</a>
									<h5><a href="#">ادمین</a></h5>
								</div>
								<div class="media-body response-text-left">
									<p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</p>
									<ul>
										<li>August 15, 2015</li>
										<li><a href="single.html">پاسخ</a></li>
									</ul>
									<div class="media response-info">
										<div class="media-right response-text-right">
											<a href="#">
												<img class="media-object" src="images/icon1.png" alt=""/>
											</a>
											<h5><a href="#">ادمین</a></h5>
										</div>
										<div class="media-body response-text-left">
											<p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</p>
											<ul>
												<li>August 15, 2015</li>
												<li><a href="single.html">پاسخ</a></li>
											</ul>		
										</div>
										<div class="clearfix"> </div>
									</div>
								</div>
								<div class="clearfix"> </div>
							</div>
							<div class="media response-info">
								<div class="media-right response-text-right">
									<a href="#">
										<img class="media-object" src="images/icon1.png" alt=""/>
									</a>
									<h5><a href="#">ادمین</a></h5>
								</div>
								<div class="media-body response-text-left">
									<p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</p>
									<ul>
										<li>August 15, 2015</li>
										<li><a href="single.html">پاسخ</a></li>
									</ul>		
								</div>
								<div class="clearfix"> </div>
							</div>
						</div>	
						<div class="coment-form">
							<h4>نظر شما در مرخصی</h4>
							<form>
								<input type="text" value="نام" onfocus="this.value = '';" onblur="if (this.value == '') {this.value = 'Name';}" required="">
								<input type="email" value="ایمیل (منتشر نخواهد شد)*" onfocus="this.value = '';" onblur="if (this.value == '') {this.value = 'Email (will not be published)*';}" required="">
								<input type="text" value="وب سایت" onfocus="this.value = '';" onblur="if (this.value == '') {this.value = 'Website';}" required="">
								<textarea type="text"  onfocus="this.value = '';" onblur="if (this.value == '') {this.value = 'Your Comment...';}" required="">به نظر شما...</textarea>
								<input type="submit" value="
ارسال نظر" >
							</form>
						</div>
					</div>
				</div>
				<!--فارسی شده توسط برنامه نویسان-->
				<div class="col-md-4 blog-left">
					<h3>ردههای صفحه</h3>
					<ul>
						<li><a href="#">لورم ایپسوم متن ساختگی </a></li>
						<li><a href="#">لورم ایپسوم متن ساختگی با تولید سادگی</a></li>
						<li><a href="#">لورم ایپسوم متن ساختگی با تولید سادگی</a></li>
						<li><a href="#">لورم ایپسوم متن ساختگی </a></li>
						<li><a href="#">لورم ایپسوم متن ساختگی </a></li>
						<li><a href="#">لورم ایپسوم متن ساختگی </a></li>
					</ul>
					<div class="recent">
						<h3>نظرات اخیر</h3>
							<div class="recent-grids">
							<div class="recent-grid">
								<div class="wom">
									<a href="#"><img src="images/6.jpg" alt=" " class="img-responsive" /></a>
								</div>
								<div class="wom-left">
									<h4><a href="#">

لورم ایپسوم یا طرح‌نما</a></h4>
									<p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</p>
								</div>
								<div class="clearfix"> </div>
							</div>
							<div class="recent-grid">
								<div class="wom">
									<a href="#"><img src="images/7.jpg" alt=" " class="img-responsive" /></a>
								</div>
								<div class="wom-left">
									<h4><a href="#">

لورم ایپسوم یا طرح‌نما</a></h4>
									<p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</p>
								</div>
								<div class="clearfix"> </div>
							</div>
							<div class="recent-grid">
								<div class="wom">
									<a href="#"><img src="images/8.jpg" alt=" " class="img-responsive" /></a>
								</div>
								<div class="wom-left">
									<h4><a href="#">

لورم ایپسوم یا طرح‌نما</a></h4>
									<p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</p>
								</div>
								<div class="clearfix"> </div>
							</div>
						</div>
					</div>
						<div class="footer-top-grid1">
						<h3>برچسب ها</h3>
						<ul class="tag2">
							<li><a href="#">محشره</a></li>
							<li><a href="#">استراتژی</a></li>
							<li><a href="#">توسعه</a></li>
						</ul>
						<ul class="tag2">
							<li><a href="#">css</a></li>
							<li><a href="#">فتوشاپ</a></li>
							<li><a href="#">فتوگرافی</a></li>
							<li><a href="#">html</a></li>
						</ul>
						<ul class="tag2">
							<li><a href="#">محشره</a></li>
							<li><a href="#">استراتژی</a></li>
							<li><a href="#">توسعه</a></li>
						</ul>
						<ul class="tag2">
							<li><a href="#">css</a></li>
							<li><a href="#">فتوشاپ</a></li>
							<li><a href="#">فتوگرافی</a></li>
							<li><a href="#">html</a></li>
						</ul>
						<ul class="tag2">
							<li><a href="#">محشره</a></li>
							<li><a href="#">استراتژی</a></li>
							<li><a href="#">توسعه</a></li>
						</ul>
					</div>
					<div class="poll">
						<h3>نظرسنجی</h3>
							<div class="progress p">
							  <div class="progress-bar bar" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 60%;">
								60%
							  </div>
							</div>
							<div class="progress p">
							  <div class="progress-bar bar" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 80%;">
								80%
							  </div>
							</div>
							<div class="progress p">
							  <div class="progress-bar bar" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 90%;">
								90%
							  </div>
							</div>
							<div class="progress p">
							  <div class="progress-bar bar" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 40%;">
								40%
							  </div>
							</div>
					</div>
				</div>
				<div class="clearfix"> </div>
			</div>
		</div>
	</div>
<!-- //single -->
<!-- footer -->
<!--فارسی شده توسط برنامه نویسان-->
	<div class="footer">
		<div class="container">
			<div class="footer-grids">
				<div class="col-md-3 footer-grid">
					<h3>بیماران & بازدید</h3>
					<ul>
						<li><a href="#">دکتر</a></li>
						<li><a href="#">اطلاعات برای بيماران</a></li>
						<li><a href="#">اطلاعات برای بازدید کنندگان</a></li>
						<li><a href="#">صورتحساب بیمارستان پرداخت در آنلاین</a></li>
						<li><a href="#">خدمات مالی</a></li>
						<li><a href="#">تعهد ما به</a></li>
						<li><a href="#">مراقبت با کیفیت</a></li>
						<li><a href="#">حوادث</a></li>
					</ul>
				</div>
				<div class="col-md-3 footer-grid">
					<h3>تحقیقات</h3>
					<ul>
						<li><a href="#">نکات برجسته ریزو</a></li>
						<li><a href="#">منابع برای حرفه ای ها</a></li>
						<li><a href="#">پیدا کردن فرصت ها</a></li>
					</ul>
				</div>
				<div class="col-md-3 footer-grid">
					<h3>آموزش & آموزش</h3>
					<ul>
						<li><a href="#">کتابخانه پزشکی بیمار</a></li>
						<li><a href="#">اقامت & یاران</a></li>
						<li><a href="#">اطلاعات</a></li>
						<li><a href="#">پرستاری حرفه ای</a></li>
						<li><a href="#">توسعه</a></li>
						<li><a href="#">آموزش حرفه ای</a></li>
						<li><a href="#">توسعه حرفه ای</a></li>
					</ul>
				</div>
				<div class="col-md-3 footer-grid">
					<h3>جامعه</h3>
					<ul>
						<li><a href="#">سلامت جامعه & سلامتی</a></li>
						<li><a href="#">روابط اجتماعی</a></li>
						<li><a href="#">لورم ایپسوم متن ساختگی با تولید سادگی</a></li>
						<li><a href="#">گزارش های جامعه</a></li>
						<li><a href="#">اخبار& حوادث</a></li>
					</ul>
				</div>
				<div class="clearfix"> </div>
			</div>
			<div class="footer-grds">
				<div class="footer-grds-right">
					<ul>
						<li><a href="#">سیاست حفظ حریم خصوصی |</a></li>
						<li><a href="contact.html">نقشه سایت |</a></li>
						<li><a href="#">شرایط استفاده</a></li>
					</ul>
					<p> کپی رایت@2015 تمام حقوق مادی و معنوی این سایت متعلق به گروه برنامه نویسان میباشد
<a href="http://barnamenevisan.org/">برنامه نویسان</a></p>
				</div>
				<div class="footer-grds-left">
					<ul>
						<li><a href="#" class="fa"></a></li>
						<li><a href="#" class="fb"></a></li>
						<li><a href="#" class="fc"></a></li>
						<li><a href="#" class="fd"></a></li>
					</ul>
				</div>
				<div class="clearfix"> </div>
			</div>
		</div>
	</div>
<!-- //footer -->
<!-- for bootstrap working -->
		<script src="js/bootstrap.js"> </script>
<!-- //for bootstrap working -->
<!--فارسی شده توسط برنامه نویسان-->
</body>
</html>
